/*
 * diot_util - diagnostic tool for DIOT system board
 *
 * Clocks header
 * 
 * Author: Adam Wujek for CERN
 * Copyright CERN 2021
 *
 */

#ifndef __DIOT_UTIL_CLK_H
#define __DIOT_UTIL_CLK_H

int pts_clocks(void);
int cmd_clocks(char *params);

#endif /* __DIOT_UTIL_CLK_H */
